## org.biojava.bibliography
Class BiblioBook

    java.lang.Object
      org.biojava.bibliography.BibRef
          org.biojava.bibliography.BiblioBook

public class BiblioBook
extends BibRef

It represents a book.

Version:
  $Id: BiblioBook.java,v 1.2 2002/02/14 16:27:54 mrp Exp $
Author:
  Martin Senger

Field Summary
`java.lang.String` `edition`
`BiblioProvider` `editor`
`java.lang.String` `isbn`
`java.lang.String` `series`
`java.lang.String` `volume`

Fields inherited from class org.biojava.bibliography.BibRef
`authors, contributors, coverage, crossReferences, date, description, entryStatus, format, identifier, language, properties, publisher, rights, subject, title, type`

Constructor Summary
`BiblioBook()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### isbn

    public java.lang.String isbn

### volume

    public java.lang.String volume

### edition

    public java.lang.String edition

### series

    public java.lang.String series

### editor

    public BiblioProvider editor

Constructor Detail

### BiblioBook

    public BiblioBook()